@import url('https://fonts.googleapis.com/css2?family=El+Messiri:wght@400..700&display=swap');
:root{
    --def-1:#1d3e99;
    --def-2:#eea506;
    --def-3:#e01e3e;
}
body{
    font-family: "El Messiri", sans-serif;
    color: #4b527c;
    font-weight: bold;
    font-size: 15px;
    line-height: 2.2;
}
.header-info{
 padding: 12px;
 background-color: var(--def-1);   
 color: white;
 font-size: 12px;
 height: 85px;
}
.radius{
    border:1px solid var(--def-1);
    background-color: var(--def-1);
    color: white !important;
    width: 19px;
    height: 19px;
    border-radius: 50%;
    font-size: 9px;
    text-align: center;
}
.top-hader{
    border-top: 4px solid var(--def-2);
}
.logo{
    width: 70px;
}
.home{ 
    width:100%;
    height: 290px;
    margin-top: 85px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position-y:center;
}
.box-home{
    background-color: #231e70cc;
    width: 100%;
    height: auto;
    border-radius: 50px 50px 50px 50px;
    margin-top: 60px;
    text-align: center;
    color: white;
    padding: 19px 7px;
}
.btn-primary{
    border-radius: 44px;
    padding: 9px 25px;
    color: rgb(255, 255, 255);
    border: none !important;
    font-size: 16px;
    background-color: var(--def-3);
}
.about-img{
    width: 140px;
}
.right-img{
    border-radius: 25px 95px 25px 10px;
}

.left-img{
    border-radius: 95px 25px 10px 25px;
}

.right2-img{
    border-radius: 10px 25px 95px 25px;
}

.left2-img{
    border-radius: 25px 10px 25px 95px;
}
.c-def-red{
    color: var(--def-3);
}
.c-def-blue{
    color: var(--def-1);
}
.rendv{
    width: 100%;
    height: 600px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position-y: center;
}
.box-rendv{
    border-radius: 65px;
    background-color: white;
    min-height: 350px;
    margin-top:50px;
    border-bottom: 9px solid var(--def-2);
}
.circle{
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background-color: var(--def-3);
    margin-top: -20px;

    text-align: center;
    padding-top:19px ;
}
.circle > img{
    width: 40px;
}
.img-radius{
    width: 90%;
    border-radius:26% 74% 24% 76% / 43% 30% 70% 57% ;
    border-bottom: 12px solid var(--def-2);
    box-shadow: 0px 0px 42px 7px rgba(6, 15, 94, 0.089);
}

.img-radius2{
    width: 90%;
    border-radius:26% 74% 24% 76% / 43% 30% 70% 57% ;
    border-bottom: 12px solid var(--def-2);
    box-shadow: 0px 0px 42px 7px rgba(6, 15, 94, 0.089);
}

.image {

    top: 50%;
    left: 50%;
    width: 70px;
    height: 70px;
    margin-top: -65px;
    float: right;
    -webkit-animation:spin 4s linear infinite;
    -moz-animation:spin 4s linear infinite;
    animation:spin 4s linear infinite;
}
@-moz-keyframes spin { 
    100% { -moz-transform: rotate(360deg); } 
}
@-webkit-keyframes spin { 
    100% { -webkit-transform: rotate(360deg); } 
}
@keyframes spin { 
    100% { 
        -webkit-transform: rotate(360deg); 
        transform:rotate(360deg); 
    } 
}


.prog-img{
    width: 100%;
    border-radius:50px;
    border-bottom: 24px solid var(--def-2);
}
.boxprog{
    border-radius: 40px;
    border: 1px solid #c3cbfa;
    padding: 2px 25px;
    font-size: 13px;
    min-height:150px;
    background-color: white;
    margin-top: -110px;
    margin-bottom: 30px;
    text-align: center;
    border-bottom: 7px dotted #c3cbfa;
}
.card{
    border-radius: 23px;
    border: none !important;
}
.circ{
    width: 45px;
    height: 45px;
    border-radius: 50%;
    background-color: var(--def-3);
    opacity: 0.1;
    margin-top: -30px;
    margin-left: -35px;
}
.mara-img{
    width: 100%;
    border-radius: 150px 150px 20px 150px;
}
.form-control{
    border-radius: 12px;
    background-color: #eaebf594;
    padding: 12px 16px;
    font-size: 13px;
    border: 1px solid white !important;
}
input:focus{
    outline: none !important;
    transition: 0.3s;
    box-shadow: none  !important;
    border: 1px solid var(--def-1) !important;
    background-color: #eaebf594 !important;
}
select:focus{
    outline: none !important;
    transition: 0.3s;
    box-shadow: none  !important;
    border: 1px solid var(--def-1) !important;
    background-color: #eaebf594 !important;
}
.img-slider{
    width: 270px;
    height: 270px;
    border-radius: 16px;
}
.carousel-control-prev{
    padding: 4px;
    color: white;
    background: var(--def-3);
    border-radius:50%;
    width: 24px;
    height: 24px;
    margin: auto;
    opacity:1;
    margin-left: -2px;
  }
  .carousel-control-next{
    padding: 4px;
    color: white;
    background: var(--def-3);
    border-radius:50%;
    width: 24px;
    height: 24px;
    margin: auto;
    opacity:1;
    margin-right: -2px;
  
  }
  a{
    text-decoration-line: none;  color: #4b527c;
  }
  a:hover{
    color: #4b527c;
  }
  .footer{
    margin-top: -40px;
    background-color: var(--def-1);
    min-height: 400px;
    color: white;
  }

  .w{
    bottom: 42px;
    left: 12px;
    color: white;
    background: rgb(10, 180, 115);
    cursor: pointer;
  }
  .btn-fixed-contact {
    width: 62px;
    height: 62px;
    border-radius: 50%;
    text-align: center;
    position: fixed;
    font-size: 32px;
    /* border: 1px solid white; */
    background: rgb(0, 177, 109);
}

.sss {
    width: 70px;
    height: 22px;
    border-radius: 10px;
    text-align: center;
    padding: 1px;
    position: fixed;
    font-size: 10px;
    /* border: 1px solid white; */
    background: rgb(255, 255, 255);
    bottom: 55px;
    left: 60px;
    border: 1px solid rgb(94, 134, 114);
    color: rgb(0, 0, 0);
}
.icons{
    background-color: white;
    color: var(--def-1);
    border-radius: 50%;
    padding: 5px;
}
.offcanvas{
    width: 70%; border-top: 4px solid var(--def-2);
}
.steps-1{
    width: 220px;
    height: 200px;
    border-radius:41% 59% 72% 28% / 60% 41% 59% 40%  ;
    background-color: var(--def-3);
    color: white;
    border-bottom: 17px solid #f58698;
    padding: 7px 15px;
    margin-top:-40px ;
}

.steps-2{
    width: 220px;
    height: 200px;
    border-radius:41% 59% 72% 28% / 60% 41% 59% 40%  ;
    background-color: var(--def-2);
    color: white;
    border-bottom: 17px solid #ffe0b2;
    padding: 7px 15px;
    margin-top:-40px ;
}
.steps-3{
    width: 260px;
    height: 240px;
    border-radius:41% 59% 72% 28% / 60% 41% 59% 40%  ;
    background-color: var(--def-1);
    color: white;
    border-bottom: 17px solid #c6c6f7;
    padding: 7px 15px;
    margin-top:-40px ;
}
.steps-4{
    width: 260px;
    height: 240px;
    border-radius:41% 59% 72% 28% / 60% 41% 59% 40%  ;
    background-color: var(--def-3);
    color: white;
    border-bottom: 17px solid #f58698;
    padding: 7px 15px;
    margin-top:-40px ;
}